#!/bin/sh


# resolve links - $0 may be a softlink
REP="$0"

while [ -h "$REP" ]; do
  ls=`ls -ld "$REP"`
  link=`expr "$ls" : '.*-> \(.*\)$'`
  if expr "$link" : '.*/.*' > /dev/null; then
    REP="$link"
  else
    REP=`dirname "$REP"`/"$link"
  fi
done

# Get standard environment variables
REPDIR=`dirname "$REP"`

# Only set CARBON_HOME if not already set
[ -z "$PETALSMASTER_HOME" ] && PETALSMASTER_HOME=`cd "$REPDIR/.." ; pwd`


TOMCAT_HOME=$PETALSMASTER_HOME/serverTomcat
PATH=$JAVA_HOME/bin:$PATH
export TOMCAT_HOME
export PATH


#Lancement du serveur tomcat
cd $TOMCAT_HOME/bin
./shutdown.sh

echo "Petals Master stopping ..."


